# Generated by Django 2.2.4 on 2019-10-03 09:43

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('timetable', '0002_auto_20190919_1124'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='timetable',
            options={'ordering': ['weekday'], 'verbose_name': 'Timetable', 'verbose_name_plural': 'Timetables'},
        ),
    ]
